html,body{font-size:14px;font-family:"Microsoft YaHei";}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{margin:0; padding:0;}
ul,li{list-style:none;}
input,textarea,select{font-family:inherit; font-weight:inherit; font-size:14px; color:#484848;}
img{border:0;}
a{font-size:14px;}
a:link{text-decoration:none;}
a:visited{text-decoration:none; }
a:hover{text-decoration:none;}
a:active{text-decoration:none; }
input,button,select,textarea{outline:none}
.clear{height:0; overflow:hidden; clear:both;}
.fl{float:left;}
.fr{float:right;}
.w1300{width:1300px; margin:0 auto;}

.pcnone {display:none;}      
.block1{display:block}
/*浏览器滚动条*/
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E3E3E3}
::-webkit-scrollbar-thumb:vertical{background-color:#555;border-radius:30px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}

.head_bg{width:100%;float:left;padding:15px 0;position:relative; }
.head_bg .w1300{}


.nav{width:640px; height:72px; margin:0 auto;margin-left:40px;}
.nav li{ width:128px; height:72px; float:left; text-align:center; line-height:72px;}
.nav li a{font-size:15px; font-weight:bold; color:#000; display:block;}
.nav li a:hover,.nav li.dhh>a{color:#FF7900;}




.nav li ul{display:none;}
.nav li.dhh{ color:#fff; z-index:99999;}
.nav li.dhh ul{ width:100%; position: absolute; top:87px;    height: 72px;line-height: 72px; left:0px; display:block; z-index:99999;text-align:center; background:#fff;}
.nav li.dhh ul a{padding:5px 15px;display:inline;color:#333;font-weight:100;}

.nav li.dhh ul a:hover{color:#FF7900;text-decoration:none; }
.nav li.dhh ul.cpmenu{height: auto;line-height: 30px;}
.nav li.dhh ul.cpmenu .cpmenu_l{width:30%;float:left;padding:1% 0;background-color:#132FB4;height:719px;}
.nav li.dhh ul.cpmenu .cpmenu_l li{width:80%;height:40px;line-height:40px;border-bottom: 1px solid #6A7CD0;
    text-align: left;margin: 0 10%;padding: 10px 0;}
.nav li.dhh ul.cpmenu .cpmenu_l li a{color:#fff;}
.nav li.dhh ul.cpmenu .cpmenu_l li a span{float:right}
.nav li.dhh ul.cpmenu .cpmenu_l li.on a,.nav li.dhh ul.cpmenu .cpmenu_l li.on1 a{color: #FF7900;}
.nav li.dhh ul.cpmenu .cpmenu_r{width:69%;float:right;padding:1% 1% 0 0;height:719px;overflow-y:scroll}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li{width:32.333%;float:left;margin-left:1%;margin-bottom:2%;}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li img{width:100%;height:201px;}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li a{padding:0}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li a p{font-weight:bold;font-size: 16px;}

.nav li:nth-child(n+2){ position:relative;}
.nav li:nth-child(n+2) ul{top:87px;top:70px;padding-top:17px;height:auto;line-height:45px;}
.nav li:nth-child(n+2) ul a{display:block;padding:3px;}

.headtel{ background:url(../image/headtel.jpg) no-repeat left center;height:59px;line-height:59px;padding-left:64px;color:#FF8F2F;font-size:26px;}
/*
.focus{width:100%; height:550px; overflow:hidden; position:relative;}
.focus ul{height:500px; position:absolute;}
.focus ul li{float:left; width:100%; height:550px; overflow:hidden; position:relative; background:#fff;}
.focus ul li div{position:absolute; overflow:hidden;}
.focus .btnBg{position:absolute; width:100%; height:20px; left:0; bottom:0; background:#fff; display:none;}
.focus .btn{position:absolute; width:780px; height:23px; padding:0px 10px 0px 10px; right:0; bottom:6px; text-align:center;}
.focus .btn span{display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.focus .btn span.on{background:#fff;}
.focus .pre{left:0;}
.focus .next{right:0; background-position:right top;}
*/
.ibanner{width:100%;float:left;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;}
.ibanner .ibanner_l{width:66.666%;float:left;}
.ibanner .ibanner_l .ivideo{width:100%;height:600px;float:left;}
.ibanner .ibanner_l .ivideo video{height:600px;width:100%;object-fit:fill;  }
.ibanner .ibanner_l .ibtn{width:90%;height:150px;float:left;margin:0 5%;}
.ibanner .ibanner_l .ibtn li{float:left;width:33.333%;box-sizing:border-box;height:150px;line-height:150px;padding-left:92px;}
.ibanner .ibanner_l .ibtn li:nth-child(1){background:url(../image/ibtn1.jpg) no-repeat left center;}
.ibanner .ibanner_l .ibtn li:nth-child(2){background:url(../image/ibtn2.jpg) no-repeat left center;}
.ibanner .ibanner_l .ibtn li:nth-child(3){background:url(../image/ibtn3.jpg) no-repeat left center;}
.ibanner .ibanner_l .ibtn li a{font-size:26px;color:#132FB4}
.ibanner .ibanner_r{width:33.3333%;float:left;height:750px;background:#132FB4;}
.ibanner .ibanner_r .form{width:80%;margin:80px 10% 30px;float:left;}
.ibanner .ibanner_r .form .input{background:#FFF;-webkit-border-radius: 8px 0 0 8px;
-moz-border-radius: 8px 0 0 8px;
border-radius: 8px 0 0 8px;border:none;padding:15px 20px;float:left;width:80%;box-sizing:border-box; font-size:16px;}
.ibanner .ibanner_r .form .btn1{background:#FFF url(../image/sosuo.png) no-repeat center left;border:none;float:left;padding:15px 20px 15px 30px;-webkit-border-radius: 0 8px 8px 0;
-moz-border-radius: 0 8px 8px 0;
border-radius: 0 8px 8px 0;width:20%;box-sizing:border-box; font-size:16px;color:#132FB4;}
.ibanner .ibanner_r .txt{color:#fff;width:80%;margin:0px 10%;float:left;font-size:40px;font-weight:bold;}
.ibanner .ibanner_r .txt p{margin:50px 0}
.ibanner .ibanner_r .txt span{color:#FFB86D}
.ibanner .ibanner_r .txt p:nth-child(2){color:#B98F82;}
.ibanner .ibanner_r .txt p:nth-child(3){font-size:18px;font-weight:400;line-height:30px;}

.ihangye{width:100%;float:left;margin-top:2px;}
.ihangye ul{ width:100%;  left:0px; display:block; z-index:99999;text-align:center; background:#fff;}
.ihangye ul.cpmenu .cpmenu_l{width:30%;float:left;background-color:#132FB4;color:#fff;height:865px}
.ihangye ul.cpmenu .cpmenu_l a{padding:5px 15px;display:inline;color:#fff;font-weight:100;}
.ihangye ul.cpmenu .cpmenu_l a span{float:right;}
.ihangye ul.cpmenu .cpmenu_l a:hover{color: #FF9231;text-decoration:none; }
.ihangye ul.cpmenu{height: auto;line-height: 30px;}

.ihangye ul.cpmenu .cpmenu_l .txt{width:100%;padding:50px 0;font-size:12px;}
.ihangye ul.cpmenu .cpmenu_l .txt span{font-size:20px;margin-right:5px}
.ihangye ul.cpmenu .cpmenu_l li{width:80%;height:40px;line-height:40px;margin:0 10%;padding:10px 0;border-bottom: 1px solid #6A7CD0;text-align:left;}
.ihangye ul.cpmenu .cpmenu_l li.on a,.ihangye ul.cpmenu .cpmenu_l li.on1 a{color: #FF9231;}
.ihangye ul.cpmenu .cpmenu_r{width:70%;float:right;background:#F9F9F9;height:865px;}
.ihangye ul.cpmenu .cpmenu_r .tit{text-align:left;font-size:26px;margin:70px 0 50px 2%;}
.ihangye ul.cpmenu .cpmenu_r .tit span{color:#FE922D}
.ihangye ul.cpmenu .cpmenu_r .cpmenu_r_li{width:31.3333%;float:left;margin-left:2%;margin-bottom:3%;position:relative;}
.ihangye ul.cpmenu .cpmenu_r .cpmenu_r_li img{width:100%}
.ihangye ul.cpmenu .cpmenu_r .cpmenu_r_li a{padding:0}
.ihangye ul.cpmenu .cpmenu_r .cpmenu_r_li a p{font-weight:bold;font-size: 16px;position:absolute;bottom:0;left:0;width:100%;text-align:center;background: rgba(0,0,0,0.8);color:#fff;opacity:0.9;filter(alpha=90)}

.ifuwu{width:100%;float:left;background:url(../image/ifuwubg.jpg) no-repeat center center;color:#fff;padding:50px 0}
.ifuwu .tit{text-align:center;font-size:30px;}
.ifuwu .tit p{font-size:16px;margin:30px 0}
.ifuwu .swiper-slide{background:#203457;padding:30px 20px;box-sizing:border-box;}
.ifuwu .swiper-slide .tit{height:67px;line-height:67px;text-align:left;}
.ifuwu .swiper-slide .tit a{color:#fff;font-size:28px;}
.ifuwu .swiper-slide .tit a span{font-size:18px;margin-left:10px;}
.ifuwu .swiper-slide .tit .pic{float:left;margin-right:15px;}
.ifuwu .swiper-slide .tit img{width:60px;height:67px;}
.ifuwu .swiper-slide .info{margin-left:75px;height:40px;color:#4F6386}
.ifuwu .swiper-slide ul{width:100%;padding-left:75px;box-sizing:border-box;margin-top:20px;}
.ifuwu .swiper-slide ul li{line-height:35px;}
.ifuwu .swiper-slide ul li a{color:#fff}

.iabout{width:100%;float:left;background:url(../image/iaboutbg.jpg) no-repeat top center;padding:50px 0}

.about_nr{width:50% ;line-height:34px; margin-top:30px;}
.about_nr .about_nrlogo{width:100%;float:left;}
.about_nr .about_nrlogo img{width:90%;float:left;} 
.about_nr .about_nrtxt{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;width:96%;float:left;margin-right:4%;font-size:26px;padding:5px 0;margin-top:50px;margin-bottom:30px;}

.about_nr .about_nrbtn{width:100%;float:left;font-size:16px;margin:30px 0; }
.about_nr .about_nrbtn span:nth-child(1){border:1px solid #006FEB;color:#006FEB;border-radius:50px;padding:10px 30px;}
.about_nr .about_nrbtn span:nth-child(2){border:1px solid #F34F22;color:#F34F22;border-radius:50px;padding:10px 10px;margin:0 20px}
.about_nr .about_nrbtn span:nth-child(3){border:1px solid #62BD0A;color:#62BD0A;border-radius:50px;padding:10px 10px}
.about_nr .about_nrtit{width:100%;float:left;padding:30px 0;font-size:26px;}
.about_nr .about_nrcon{width:100%;float:left;font-size:14px;font-weight:bold;}
.about_pic{width:45%;}
.about_pic img{width:100%;max-height:80%;margin:10% 0}


.inews{width:100%;float:left;margin:80px 0;}
.inews .tit{width:100%;float:left;text-align:center;font-size:30px;margin-bottom:30px;}
.inews .tit p{font-size:16px;margin-top:10px;color:#666}
.inews .inews_con{width:100%;float:left;}
.inews .inews_con li{width:32%;float:left;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;margin-right:2%;border: 1px solid #ddd;box-sizing:border-box; overflow:hidden}
.inews .inews_con li:nth-child(3){margin-right:0}
.inews .inews_con li .pic{background:url(../image/inewpic.jpg) no-repeat center center;background-size:cover;height:240px;text-align:center;line-height:240px;color:#fff;font-size:22px;overflow:hidden}
.inews .inews_con li .tit{font-size:20px;color:#FF9231;border-left: 5px solid #FF9231;margin:20px 0 0;text-align:left;padding-left:15px;box-sizing:border-box; overflow:hidden;height: 30px;line-height: 30px;}
.inews .inews_con li .info{padding:10px;font-size:16px;color:#333;line-height:34px;height:64px;overflow:hidden;}
.inews .inews_more{width:100%;text-align:center;float:left;margin-top:30px;}
.inews .inews_more a{display:inline-block;border: 1px solid #000;font-size:20px;padding:5px 90px;-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;color:#000;}


.footer{width:100%;float:left;background:url(../image/footerbg.jpg) no-repeat center center;color:#fff;padding:30px 0}
.footer .foot_l{width:25%}
.footer .foot_l .footlogo{margin-bottom:20px;}
.footer .foot_l p{line-height:35px;}
.footer .foot_l .t2{font-size:26px;}
.footer .foot_c{width:55%}
.footer .foot_r{width:20%}
.footer .foot_r li{width:49%;float:left;text-align:center;}
.footer .foot_r li:nth-child(1){margin-right:2%}
.footer .foot_r li img{max-width:100%}
.footer .foot_r li p{font-size:16px;line-height:45px;}
.footer .foot_r .foot_r_tel{width:100%;float:left;font-size:18px;margin-top:30px;text-align:center;}
.footmenu{float:left;margin:0 23px;line-height:25px;}
.footmenu a{color:#EAEAEA}
.footmenu .tit{margin-bottom:10px;}
.footmenu .tit a{font-size:16px;font-weight:bold;color:#fff;}
.copyright{width:100%;float:left;text-align:center;color:#fff;padding:10px 0;background:#1F2647; }
.copyright a{color:#f7f7f7;margin-left:10px;}
 /* 漂浮客服 */
    .floating_ck{ position:fixed;right:0px; bottom:50px; z-index:9999;}
    .floating_ck dl dd{ position:relative; width:70px; height:64px; background-color:#0270C7; border-radius:3px; margin-top: 1px; text-align:center; background-repeat:no-repeat; background-position:center 20%; cursor:pointer; }
    .floating_ck dl dd:hover{ background-color:#FF4E00; border-bottom:solid 1px #FF4E00;}
    .floating_ck dl dd:hover .floating_left{display:block; }
    .consult,.words{ background-image:url(../image/20171107110100_433844294.png); }
    .consultQQ,.words{ background-image:url(../image/20171107110100_433844294.png); }
    .quote{ }
    .qrcord{ background-image:url(../image/20171107110327_1862419926.png); }
    .return{ background-image:url(../image/20171107110617_1517952787.png); }
    .floating_ck dd span,.floating_ck dd a{ color: #fff; display: block; padding-top:32px; font-size: 12px; line-height: 30px; }
   .floating_ck dl dd.consult{position: relative;}
.floating_ck dl dd a .footewm{display:none;}
.floating_ck dl dd a:hover .footewm{display:block;position: absolute;right:72px;top:0}
.floating_ck dl dd a:hover .footewm img{width:120px;}

  
  






/*内页*/
.nybanner{width:100%;height:624px;float:left; position:relative; }
.nybaner_btn{position:absolute;bottom:0;width:100%}
.nybaner_btn li{width:33.333%;float:left;text-align:center;background:#173ABD; height:120px;line-height:120px;}
.nybaner_btn li:nth-child(1){-webkit-border-radius: 18px 0 0 0;
-moz-border-radius: 18px 0 0 0;
border-radius: 18px 0 0 0;}
.nybaner_btn li:nth-child(3){-webkit-border-radius: 0 18px 0 0;
-moz-border-radius: 0 18px 0 0;
border-radius: 0 18px 0 0;}
.nybaner_btn li.active{background:#FFA238;}
.nybaner_btn li a{color:#fff;font-size:26px;}
.newsbanner li:nth-child(1) a{background:url(../image/newsico1.png) no-repeat left center;padding:20px 0 20px 50px;}
.newsbanner li:nth-child(2) a{background:url(../image/newsico2.png) no-repeat left center;padding:20px 0 20px 50px;}
.newsbanner li:nth-child(3) a{background:url(../image/newsico3.png) no-repeat left center;padding:20px 0 20px 50px;}

.aboutbanner li:nth-child(1) a{background:url(../image/aboutico1.png) no-repeat left center;padding:20px 0 20px 50px;}
.aboutbanner li:nth-child(2) a{background:url(../image/aboutico2.png) no-repeat left center;padding:20px 0 20px 50px;}
.aboutbanner li:nth-child(3) a{background:url(../image/aboutico3.png) no-repeat left center;padding:20px 0 20px 50px;}


.lxbanner li:nth-child(1) a{background:url(../image/lxico1.png) no-repeat left center;padding:20px 0 20px 50px;}
.lxbanner li:nth-child(2) a{background:url(../image/lxico2.png) no-repeat left center;padding:20px 0 20px 50px;}
.lxbanner li:nth-child(3) a{background:url(../image/lxico3.png) no-repeat left center;padding:20px 0 20px 50px;}



.position{width:100%;float:left;color:#000;padding:20px 0}
.position a{color:#000;}
.nymenu{width:100%;float:left;}
.nymenu li{width:14.6666%;float:left;border: 1px solid #ddd;margin-right:2.4%;box-sizing:border-box;text-align:center;height:45px;line-height:45px;margin-bottom:15px;}
.nymenu li:nth-child(6n){margin-right:0}
.nymenu li a{color:#000}
.nymenu li.active{background:#F0F4FF;border: 1px solid #233EB9;}
.nymenu li.active a{color:#233EB9;}

.pageNum{width:100%;float:left;text-align:center;margin:20px 0}
.pageNum li{background:#f1f1f1;display:inline-block;list-style-type:none;margin:0 1px;padding:2px 14px}
.pageNum li.active,.pageNum li:hover{background:#132FB4;color:#fff}
.pageNum li:hover a,.pageNum li.active a{color:#fff}


/*方案服务*/

.detection{width:100%;float:left;margin-top:30px;}

.detection-img{width: 50%;float:left;overflow: hidden;height:523px;}
.detection-img img{width:100%}

.detection-p{width: 50%;height:523px;float:left;font-size: 14px;line-height: 30px;box-sizing: border-box;text-align: justify;background:url(../image/fwtbg.jpg) no-repeat; background-size:cover;padding:50px;}
.detection-p .tit{font-size:26px;}
.detection-p p{margin-top: 20px;}
.detection-p a{display: block;color: #fff;background: #FFA338;margin-top: 50px;border-radius: 100px;width: 200px;text-align: center;font-size: 16px;padding:10px 0}

.wmdfw{width:100%;float:left;margin-top:30px;}
.wmdfw li{width:32.3333%;float:left;margin-right:1.5%;position:relative;margin-bottom:20px;}
.wmdfw li img{width:100%;height:280px;}
.wmdfw li:nth-child(3n){margin-right:0}
.wmdfw li .txt{position:absolute;bottom:0;left:0;background: rgba(0,0,0,0.8);width:100%;height:35px;line-height:35px;color:#fff;text-align:center;}

.fwlc{width:100%;float:left;text-align:center;padding:50px 0;background:#FFF;}
.fwlc .tit{font-size:30px;}
.fwlc .tit p{font-size:14px;margin-top:10px;}
.fwlc .con{width:100%;margin-top:50px;}
.fwlc .con img{max-width:100%}


.article{width:100%;float:left;background:url(../image/articlebg.jpg) no-repeat right top;background-size:cover;}
.article_l{width:70%;float:left;padding-right:5%;}
.article .article_title{width:100%;float:left;font-size:26px;margin:30px 0}
.article .article_ms{width:100%;float:left;line-height:30px;}
.article .article_bj{width:20%;margin-right:80%;float:left;background:#FFA238;height:45px;line-height:45px;text-align:center;-webkit-border-radius: 38px;
-moz-border-radius: 38px;
border-radius: 38px;margin-top:30px;}
.article .article_bj a{color:#fff;font-size:16px;}
.article .article_fwfw{width:100%;float:left;}
.article .article_fwfw .tit{width:100%;float:left;font-size:22px;margin:30px 0}
.article .article_fwfw .tit span{font-size:14px;}
.article .article_fwfw .con{width:100%;float:left;}
.article .article_fwfw .con table{width:100%;line-height:35px;}
.article .article_fwfw .con table td{padding:5px!important;}
.article_r{width:25%;float:left;}
.article_r .tit{background: -webkit-linear-gradient(top,#FF9A34,#FFB43F);
background:-moz-linear-gradient(top,#FF9A34,#FFB43F);
background: -ms-linear-gradient(top, #FF9A34,#FFB43F); color:#fff;width:100%;float:left;text-align:center;height:65px;line-height:65px;-webkit-border-radius: 15px 15px 0 0;
-moz-border-radius: 15px 15px 0 0;
border-radius: 15px 15px 0 0;font-size:18px;}
.article_r .article_r_bd{width:100%;float:left;background:#FFF;padding:20px;box-sizing:border-box;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;}
.article_r .article_r_bd li{width:100%;float:left;padding:10px 0}
.article_r .article_r_bd .t{margin-bottom:8px;}
.article_r .article_r_bd span{color:#FF6060}
.article_r .article_r_bd input{width:100%;border: 1px solid #ccc;box-sizing:border-box;background:#F6F6F6;height:45px;line-height:45px;text-indent:10px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.article_r .article_r_bd .sub{width:80%;margin:0 10%;background: -webkit-linear-gradient(top,#FF9A34,#FFB43F);
background:-moz-linear-gradient(top,#FF9A34,#FFB43F);
background: -ms-linear-gradient(top, #FF9A34,#FFB43F);border: none;color:#fff;font-size:16px;-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;margin-top:30px;}

.message{width:100%;float:left;background:url(../image/messagebg.jpg) no-repeat;background-size:cover;padding:30px 0}
.message .message_l{width:40%;float:left;}
.message .tit{font-size:22px;margin-bottom:20px;}
.message li{padding:10px 0;position:relative; }
.message li span{position:absolute; left:10px;top:25px;color:#FF6060}
.message li input{width:100%;border: 1px solid #ccc;box-sizing:border-box;background:#F6F6F6;height:45px;line-height:45px;text-indent:20px;background:#FFF; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;color:#999999}
.message .message_r{width:58%;float:left;margin-left:2%}
.message .message_r img{max-width:100%}
.message .sub{width:46%;margin:0 2%;background:#263F9F;text-align:center;float:left;-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;margin-top:20px;}
.message .sub input{width:100%;background:none;border: none;color:#fff;height:45px;line-height:45px;font-size:18px;}
.message .article_bj{width:46%;margin:0 2%;background:#FF9D36;height:45px;line-height:45px;text-align:center;float:left;-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;margin-top:20px;}
.message .article_bj a{color:#fff;font-size:18px;}




/*关于我们*/

.about_ryzz{width:100%;float:left;background:url(../image/about_ryzzbg.jpg) no-repeat;color:#fff;padding:50px 0;}
.about_ryzz_l{width:38%;float:left;margin-right:2%}
.about_ryzz_l .tit{font-size:32px;}
.about_ryzz_l .tit span{font-size:14px;}
.about_ryzz_l .con{margin-top:30px;line-height:30px;}
.about_ryzz_l .con .t1{font-size:20px;font-weight:bold;margin-top:40px;}
.about_ryzz_l .con p{font-size:16px;}
.about_ryzz_r{width:60%;float:left;margin-top:50px;}
.about_ryzz_r .pic{width:240px;height:360px;}
.about_ryzz_r .pic img{width:100%;height:auto;max-height:100%;}

.about_mzsm{width:100%;float:left;margin:50px 0}
.about_mzsm_l{width:50%;float:left;}
.about_mzsm_l img{max-width:100%}
.about_mzsm_r{width:50%;float:left;}
.about_mzsm_r .t1{font-size:30px;margin-bottom:30px;}
.about_mzsm_r p{line-height:42px;font-size:18px;margin-top:10px;}

/*新闻资讯*/

.nynews{width:100%;float:left;margin:80px 0;}
.nynews .tit{width:100%;float:left;text-align:center;font-size:30px;margin-bottom:50px;}
.nynews .tit p{font-size:16px;margin-top:10px;color:#666}
.nynews .news_con{width:100%;float:left;}
.nynews .news_con li{width:32%;padding-bottom:20px;float:left;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;margin-right:2%;border: 1px solid #ddd;box-sizing:border-box; overflow:hidden;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;margin-bottom:30px;}
.nynews .news_con li:nth-child(3){margin-right:0}
.nynews .news_con li .pic{background:url(../image/inewpic.jpg) no-repeat center center;background-size:cover;height:240px;text-align:center;line-height:240px;color:#fff;font-size:24px;overflow:hidden}
.nynews .news_con li .tit{font-size:20px;color:#FF9231;border-left: 5px solid #FF9231;margin:20px 0 0;text-align:left;padding-left:15px;box-sizing:border-box; overflow:hidden;height:30px;line-height:30px;}
.nynews .news_con li .info{padding:10px;font-size:16px;color:#333;line-height:34px;height:64px;overflow:hidden;}


.news_art{width:100%;float:left;margin:50px 0;}
.news_art_l{width:60%;float:left;background:#F7FBFF; padding:30px;box-sizing:border-box;}
.news_art_l .tit{width:100%;float:left;font-size:30px;}
.news_art_l .info{width:100%;float:left;font-size:16px;color:#666;border-bottom: 1px solid #ccc;padding:20px 0}
.news_art_l .con{width:100%;float:left;padding-top:30px;line-height:35px;font-size:16px;}
.news_art_r{width:36%;float:right;}
.news_art_r .tit{width:100%;float:left;border-left: 3px solid #1330B4;box-sizing:border-box;font-size:18px;padding-left:10px;margin-bottom:20px;}
.news_art_r .titpic{width:100%;float:left;}
.news_art_r .titpic img{width:100%}
.news_art_r .news_art_r_con{width:100%;float:left;}
.news_art_r .news_art_r_con li{width:90%;float:left;margin:5%}
.news_art_r .news_art_r_con li img{width:100%}
.news_art_r .news_art_r_con li p{font-size:20px;color:#000;line-height:35px;}

/*客户案例*/
.nycase{width:100%;float:left;margin:50px 0;}
.nycase .tit{width:100%;float:left;text-align:center;font-size:30px;margin-bottom:30px;}
.nycase .tit p{font-size:16px;margin-top:10px;color:#666}

.nycase .case_con{width:100%;float:left;}
.nycase .case_con li{width:100%;float:left;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;border: 1px solid #ddd;box-sizing:border-box; overflow:hidden;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;padding:30px}
.nycase .case_con li .pic{float:left;width:30%;}
.nycase .case_con li .pic img{width:100%}
.nycase .case_con li .txt{float:left;width:68%;margin-left:2%}
.nycase .case_con li .txt .tit{font-size:20px;width:100%;float:left;text-align:left;color:#000;margin-top:30px;}
.nycase .case_con li .txt .info{width:100%;float:left;}
.nycase .case_con li .txt .info .info_l{float:left;}
.nycase .case_con li .txt .info .info_l span{display:block;float:left;width:50%;color:#000;line-height:80px;font-size:16px;}
.nycase .case_con li .txt .info .info_r{float:right;}
.nycase .case_con li .txt .info .info_r a{display:block;background: #FF9D36;height: 55px;
    line-height: 55px;
    text-align: center;    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;width:200px;color:#fff;margin-top:80px;font-size:18px;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;}


/*服务流程*/
.nyliucheng{width:100%;float:left;}
.nyliucheng .tit{width:100%;float:left;text-align:center;font-size:30px;margin-bottom:30px;}
.nyliucheng .tit p{font-size:16px;margin-top:10px;color:#666}
.liucheng{width:100%;float:left;background:#F5F8FE;padding:60px 0;}

.liucheng .fwlc_1{width:100%;float:left;}
.liucheng .fwlc_1 li{width:9%;float:left;background: #00D7F2; text-align:center;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;height:45px;line-height:45px;color:#fff;font-size:18px;}

.liucheng .fwlc_1 li:nth-child(3){background: -webkit-linear-gradient(left,#00D7F2,#23B5FF);
background:-moz-linear-gradient(left,#00D7F2,#23B5FF);
background: -ms-linear-gradient(left,#00D7F2,#23B5FF); }

.liucheng .fwlc_1 li:nth-child(5){background: #23B5FF;}
.liucheng .fwlc_1 li:nth-child(7){background: #23B5FF;}
.liucheng .fwlc_1 li:nth-child(9){background: #5DB2FD;}

.liucheng .fwlc_1 li:nth-child(11){background: -webkit-linear-gradient(left,#5DB2FD,#0D6EFF);
background:-moz-linear-gradient(left,#5DB2FD,#0D6EFF);
background: -ms-linear-gradient(left,#5DB2FD,#0D6EFF); }



.liucheng .fwlc_1 li:nth-child(13){background: #0D6EFF;}
.liucheng .fwlc_1 li:nth-child(15){background: #0967F3;}
.liucheng .jt{width:4%;float:left;text-align:center;margin-top:8px;}
.liucheng .jt img{max-width:100%}

.liucheng .fwlc_2{width:100%;float:left;margin-top:30px;}
.liucheng .fwlc_2 li{border: 1px solid #F5F8FE;width:9%;padding:10px;font-size:16px;text-align:center;box-sizing:border-box; margin-right:4%;float:left;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;line-height:30px;height:352px;}
.liucheng .fwlc_2 li:nth-child(8){margin-right:0}

.liucheng .fwlc_3{width:100%;float:left;}
.liucheng .fwlc_3 li{border: 1px solid #F5F8FE;width:49%;padding:10px;font-size:16px;text-align:center;box-sizing:border-box; margin-right:2%;float:left;-webkit-border-radius: 58px;
-moz-border-radius: 58px;
border-radius: 58px;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;line-height:30px;margin-top:30px;}
.liucheng .fwlc_3 li:nth-child(2n){margin-right:0}


/*联系我们*/
.nycontact{width:100%;float:left;background:url(../image/nycontactbg.jpg) no-repeat top right;margin-top:50px;}
.nycontact .t1{font-size:22px;margin:20px 0}
.nycontact .t2{width:100%;margin:50px 0;}
.nycontact .t2 li{width:48%;display:inline-block;font-size:20px;line-height:70px;padding-left:60px;box-sizing:border-box; }
.nycontact .t2 li:nth-child(1){background:url(../image/lx01.png) no-repeat left center;}
.nycontact .t2 li:nth-child(2){background:url(../image/lx02.png) no-repeat left center;}
.nycontact .t2 li:nth-child(3){background:url(../image/lx01.png) no-repeat left center;}
.nycontact .t2 li:nth-child(4){background:url(../image/lx03.png) no-repeat left center;}
/*分页代码*/

.pageNum{width:100%;float:left;text-align:center;margin:50px 0 0}
.pageNum li{background:#F6F6F6;display:inline-block;list-style-type:none;margin:0 1px;padding:7px 14px}
.pageNum li a{color:#333}
.pageNum li.active,.pageNum li:hover{background:#183DC0;color:#fff}
.pageNum li:hover a,.pageNum li.active a{color:#fff}



@media screen and (min-width: 1600px) {
	.w1300{width:1500px;}
	.nav li a{font-size:18px;}
	.nav{width:820px;}
	.nav li{width: 163px;}
	.ihangye ul.cpmenu .cpmenu_l,.ihangye ul.cpmenu .cpmenu_r{height:1080px;}
	.ihangye ul.cpmenu .cpmenu_l li{    height: 57px;line-height: 57px;}
	.ihangye ul.cpmenu .cpmenu_l a{font-size:18px;}
	.footmenu{margin: 0 32px;}
	.ibanner .ibanner_l .ivideo,.ibanner .ibanner_l .ivideo video{height: 770px;}
	.ibanner .ibanner_r{height:920px}
.ibanner .ibanner_r .txt p:nth-child(3){font-size:18px;line-height:45px;}
.ibanner .ibanner_r .form .input{font-size: 18px;padding: 20px 20px;}
	.ibanner .ibanner_r .form .btn1{font-size: 18px;padding: 20px 20px 20px 30px;}
	.ibanner .ibanner_r .form{margin: 150px 10% 30px;}
	.about_nr .about_nrcon{font-size:17px;line-height:50px;}
	.ibanner .ibanner_l .ibtn{width:80%;margin:0 10%;}
}

